Support » Plugin: WordPress Popular Posts » [Plugin: WordPress Popular Posts] wpp.css loaded over http on https pages

  • Resolved Dave Romsey (goto10)

    (@goto10)


    Hi,

    Great plugin. One issue though…

    wpp.css is loaded using WP_PLUGIN_URL which causes a mixed content warning on SSL pages.

    To fix this, I made this change in wordpress-popular-posts.php

    Line 53:
    if (empty($this->pluginDir)) $this->pluginDir = WP_PLUGIN_URL . '/wordpress-popular-posts';

    to:
    if (empty($this->pluginDir)) $this->pluginDir = plugins_url() . '/wordpress-popular-posts';

    Can you please update the plugin to work with SSL?

    http://wordpress.org/extend/plugins/wordpress-popular-posts/

Viewing 1 replies (of 1 total)
  • Hi there,

    Thanks for pointing this out. Will include the suggested fix on the next release of WordPress Popular Posts.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress Popular Posts] wpp.css loaded over http on https pages’ is closed to new replies.